Bug 988309 - Freerdp plugins do not work
Freerdp plugins do not work
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: freerdp (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Søren Sandmann Pedersen
:
Depends On: 988270
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 05:35 EDT by Martin Simon
Modified: 2014-06-18 05:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 988270
Environment:
Last Closed: 2013-08-09 04:48:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Simon 2013-07-25 05:35:27 EDT
+++ This bug was initially created as a clone of Bug #988270 +++

Description of problem:
Freerdp plugins do not work

Version-Release number of selected component (if applicable):
freerdp-1.0.2-2.el7.x86_64
freerdp-libs-1.0.2-2.el7.x86_64
freerdp-plugins-1.0.2-2.el7.x86_64

How reproducible:
100%

Steps to Reproduce:
1. e.g. xfreerdp --plugin rdpdr --data printer -- link.to.the.windows.machine.com
2. you can also try other plugins
3.

Actual results:
nothing happens (maybe the option is ignored?)

Expected results:
correct behavior of all plugins

Additional info:
Comment 1 Martin Simon 2013-08-09 04:48:10 EDT
Ok, I've re-tested plugins listed at https://github.com/FreeRDP/FreeRDP/wiki/Plugins
rdpdr - works (tested disk and printers)
rdpsnd - alsa works, pulse BZ988307
cliprdr - works

According to that, I'm closing this as notabug

Note You need to log in before you can comment on or make changes to this bug.